Bug 839010 - [abrt] telepathy-gabble-0.16.1-1.fc17: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
[abrt] telepathy-gabble-0.16.1-1.fc17: Process /usr/libexec/telepathy-gabble ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:aef40cac56c09153b2f9e213452...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 12:01 EDT by Noori
Modified: 2013-07-31 14:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:55:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.11 KB, text/plain)
2012-07-10 12:02 EDT, Noori
no flags Details
File: maps (13.08 KB, text/plain)
2012-07-10 12:02 EDT, Noori
no flags Details
File: backtrace (18.14 KB, text/plain)
2012-07-10 12:02 EDT, Noori
no flags Details

  None (edit)
Description Noori 2012-07-10 12:01:55 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
executable:     /usr/libexec/telepathy-gabble
kernel:         3.4.4-5.fc17.i686.PAE
pid:            1556
pwd:            /
time:           دوشنبه ۰۹ ژوئیه ۱۲، ۲۳:۵۶:۴۶
uid:            1000
username:       noori
var_log_messages: Jul  9 23:56:46 Nano abrt[4215]: Saved core dump of pid 1556 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-07-09-23:56:46-1556 (29085696 bytes)

backtrace:      Text file, 18572 bytes
dso_list:       Text file, 4205 bytes
maps:           Text file, 13393 bytes

build_ids:
:9ca582cad748c16c8582c4d9c7d8540c40dbbee9
:9aea670864d2a34a222fd110376f7946b702de7c
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:871f20768b677cb3e1bff7cb6a3e271ea889c003
:c8c155acc515416efd9d0e407ec2667e30f58083
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:66274dcaa4ea431928056ded54105f04b1f22bd2
:c56c7cbec97e922af0fd58d36305646744a58ee9
:470c65ef7f58fbb99559dc22f7e805d4d247b0dd
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:485b0417c2fc8f6afbbe7fb01513d68981ff69e5
:757d0ed5f496fc377d8558caf8987cefa4679f96
:cc9115bc35ddf6c3c933a5751cae695f3579bddf
:4e51f74875fd0e9a3fa40fb3160ed8029ecb2d42
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:c231c23d958aa42bb98f000cee5a9a11e090249d
:8352fbafde2bea619c554d4bf3ca30684396fb79
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:56daa92d571686554be873defadd538202804a3c
:c7112059d672dfb1b17ed4be88fa89f30b547841
:1a6724864a20a8124878efd04edfc1b05ef3d5c3
:ba148f978034eebf97945bc788a04a9f513a0088
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:b1822173d7a500f5b21f71373e030d04c42885f8
:507e4e7131e25d655a03a6894d7212aae27b1534
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:3e8db068ebbfae69654767b42d9b0475c53121e7
:04c4669f61037ab73b21eb91d6ecade1ec4dbed8
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:03ae23490472a2e662da35c725bd720475df233c
:f479be3249ae709a137d528fdf05be279c99b882
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:cfaa35b7a7bae3d458dd6613b9e7f1b568266506
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:9c13c12d88df0f438b30c0692678acbb85a97e4e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/noori/2

core_backtrace:
:b40448b70c0d57c9c9584c8d18626fd89141d9ff 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:507e4e7131e25d655a03a6894d7212aae27b1534 0x8b867 - [exe] -
:507e4e7131e25d655a03a6894d7212aae27b1534 0x8d095 - [exe] -
:507e4e7131e25d655a03a6894d7212aae27b1534 0x8e6b2 - [exe] -
:f479be3249ae709a137d528fdf05be279c99b882 0x109648 tp_base_contact_list_add_to_group_async libtelepathy-glib.so.0 -
:f479be3249ae709a137d528fdf05be279c99b882 0x10ed90 - libtelepathy-glib.so.0 -
:f479be3249ae709a137d528fdf05be279c99b882 0x1015dc - libtelepathy-glib.so.0 -
:f479be3249ae709a137d528fdf05be279c99b882 0x16af12 - libtelepathy-glib.so.0 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xd704 g_cclosure_marshal_generic libgobject-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xacfa - libdbus-glib-1.so.2 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1effe - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xed55 dbus_connection_dispatch libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x7e3e - libdbus-glib-1.so.2 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:f479be3249ae709a137d528fdf05be279c99b882 0x154a11 tp_run_connection_manager libtelepathy-glib.so.0 -
:507e4e7131e25d655a03a6894d7212aae27b1534 0x20301 gabble_main [exe] -
:507e4e7131e25d655a03a6894d7212aae27b1534 0x1fe91 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-4zacDiC0av,guid=dfbfce5c313cd43c776e10cc00000042
:XDG_RUNTIME_DIR=/run/user/noori
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/noori/keyring-Scfd7c/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1110,unix/unix:/tmp/.ICE-unix/1110
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=noori
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/noori/keyring-Scfd7c/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4zacDiC0av,guid=dfbfce5c313cd43c776e10cc00000042
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-noori-02ONTY/database
:USER=noori
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1106
:SHLVL=1
:PWD=/home/noori
:GDM_LANG=fa_IR.utf8
:GNOME_KEYRING_CONTROL=/run/user/noori/keyring-Scfd7c
:LANG=fa_IR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=noori
:HOME=/home/noori

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32136                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32136                32136                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[24670]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[24677]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[24683]
:pos:	0
:flags:	02004002
:9:socket:[22806]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/home/noori/.cache/wocky/caps/caps-cache.db
:pos:	40
:flags:	02100002
:13:/dev/urandom
:pos:	0
:flags:	02000000
:14:socket:[22922]
:pos:	0
:flags:	02000002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 Noori 2012-07-10 12:02:00 EDT
Created attachment 597382 [details]
File: dso_list
Comment 2 Noori 2012-07-10 12:02:03 EDT
Created attachment 597383 [details]
File: maps
Comment 3 Noori 2012-07-10 12:02:06 EDT
Created attachment 597384 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 15:52:57 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 14:55:13 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.